
/* ****************** 공백  ****************** */

.empty_line_149900_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_149900_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149900_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_150552_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_150552_ > div:after {content:''; display:block; clear:both;}
.layout_150552_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_150552_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_150553_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_150553_ * {box-sizing:border-box;}
.img_ratio_150553_ a {display:block; text-decoration:none;}
.img_ratio_150553_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_150553_ {width:px;}
}
@media \0screen{
	.img_ratio_150553_ {width:px;}
}
